function init()
	-- TEXT --
	c.name = "Gravity Gun"
	c.class = "gun"
	c.desc = "What, oh, THIS miniature black hole? No, I'm just holding it for a friend."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(8)	--3x2
	c.setEmpty(1,0)	--so it kind of looks like a claw?
	c.addPreq(1,1)	--req 1 weapon power tile
	
	-- STATS & GUNS --
	c.addWeapon("gravitygun.lua", "release")
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 1	--does this component need to be unlocked?
	c.cost = 750
	return 0
end